<?xml version="1.0" encoding="UTF-8"?>
<CustomFieldTranslation xmlns="http://soap.sforce.com/2006/04/metadata">
    <label><!-- Business Care PIN --></label>
    <name>PinSec__c</name>
</CustomFieldTranslation>
